### Method

# GWeather Location get_country

#### Declaration [src]

    const char*
    gweather_location_get_country (
      GWeatherLocation* loc
    )

#### Description [src]

Gets the ISO 3166 country code of the given location.

For `GWEATHER_LOCATION_WORLD` and `GWEATHER_LOCATION_REGION`, this function returns `NULL`.

#### Return value

Type: `const char*`

The location’s country code.

The data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.